<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="DBCleaner.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <userSettings>
        <DBCleaner.My.MySettings>
            <setting name="MSSQL_CONNECTION_STRING" serializeAs="String">
                <value>Data Source=SDD-VMP04-SQL17\DD_DEVELOP01;Initial Catalog=DD_ECM_TEST;User ID=sa;Password=dd</value>
            </setting>
            <setting name="FB_DATABASE" serializeAs="String">
                <value>172.24.12.41:E:\DB\Firebird\Databases\EDMI_TEMPLATE\EDMI_MASTER.FDB</value>
            </setting>
            <setting name="FB_DATASOURCE" serializeAs="String">
                <value>172.24.12.41</value>
            </setting>
            <setting name="FB_USERNAME" serializeAs="String">
                <value>sysdba</value>
            </setting>
            <setting name="FB_PASSWORD" serializeAs="String">
                <value>dd</value>
            </setting>
        </DBCleaner.My.MySettings>
    </userSettings>
</configuration>